<!DOCTYPE html>
<html lang="en">
<head>
    <title>HTML List</title>
</head>
<body>
<table border="2" cellpadding="8" bgcolor="#CDCDCD" align="center">
    <h3 align="center">BookTitle-list</h3>
    <thead>
    <tr>
        <th>Serial</th>

        <th>Book Title</th>
        <th>Author Name</th>
        <th>Action</th>
    </tr>
    </thead>
    <tbody>

    <tr>
        <td>1</td>
        <td>Manobjonom</td>
        <td>Sadat Hossain</td>
        <td><input type="button" value="View">&nbsp;&nbsp;<input type="button" value="Edit">
            &nbsp;&nbsp;<input type="button" value="Delete">&nbsp;&nbsp;<input type="button" value="Trash">
        </td>
    </tr>
    <tr>
        <td>2</td>
        <td>Kingkortobbo Bimur</td>
        <td>Kasafaddouja Noman</td>
        <td><input type="button" value="View">&nbsp;&nbsp;<input type="button" value="Edit">
            <input type="button" value="Delete">&nbsp;&nbsp;<input type="button" value="Trash">
        </td>
    </tr>
    <tr>
        <td>3</td>
        <td>Arshi Nogor</td>
        <td>Saddat Hossain</td>
        <td><input type="button" value="View">&nbsp;&nbsp;<input type="button" value="Edit">
            <input type="button" value="Delete">&nbsp;&nbsp;<input type="button" value="Trash">
        </td>
    </tr>
    <tr>
        <td colspan="4">Page:<1,2,3,4,5,6,7></td>

    </tr>
    <tr>
        <td colspan="5"><input type="button" value="Add New Book Title">&nbsp;&nbsp;
            <input type="button" value="View Trash Items"> &nbsp;&nbsp;
            <input type="button" value="Download as PDF">&nbsp;&nbsp;
            <input type="button" value="Download as EXCEL File">
        </td>

    </tr>
    </tbody>
</table>

</body>
</html>
